@charset "UTF-8";
/* CSS Document */
body {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}
body a:link {
	color: #4E77BD;
}
body a:visited {
	color: #DCC04E;
}
body a:hover {
	color: #6C8ABD;
}
/* Override colours for utilites */
header a:link,
header a:visited,
header a:hover {
	color: #FFF;
}
/*
h1, h2, h3, p, li {
	color: #783608;
}*/
header {
	background-color: #4E77BD;
	background-image: url(../images/aberban1.jpg);
	background-position: center;
	min-height: 309px;
	color: #FFF;
}
.mod-languages, #site-map {
	/* Fallback for web browsers that don't support RGBa */
    background: rgb(67, 103, 163) transparent; /* #4367A3 as RGB */
    /* RGBa with 0.6 opacity */
    background: rgba(67, 103, 163, 0.6);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#994367A3, endColorstr=#994367A3);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#994367A3, endColorstr=#994367A3)";
	color: #FFF;
	text-align: right;
	padding: 1em 0 1em 0;
	float: right;
}
header img {
	/* Fallback for web browsers that don't support RGBa */
    background: rgb(31, 63, 121) transparent; /* #4367A3 as RGB */
    /* RGBa with 0.6 opacity */
    background: rgba(31, 63, 121, 0.8);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#1F3F79CC, endColorstr=#1F3F79CC);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#1F3F79CC, endColorstr=#1F3F79CC)";
	padding: 0px 1em 0.8em 1em;
	margin-left: 3em;
}
header img:hover {
	/* Fallback for web browsers that don't support RGBa */
    background: rgb(31, 63, 121); /* #4367A3 as RGB */
    /* RGBa with 0.6 opacity */
    background: rgba(31, 63, 121, 1);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#1F3F79FF, endColorstr=#1F3F79FF);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#1F3F79FF endColorstr=#1F3F79FF)";
}
#site-map {
	padding: 0;
}

.mod-languages a,
#site-map a {
	color: #FFF;
}
.mod-languages li,
#site-map li {
	padding: 1em;
}
.mod-languages li:hover,
#site-map li:hover {
	text-decoration: underline;
	background-color: #4367A3;
}
header .search {
	margin: 12em 1em 1em 0;
	float: right;
	clear: both;
}
/* navbar from bootstrap.css for overriding */
.navbar-inner {
  min-height: 40px;
  padding-right: 20px;
  padding-left: 20px;
  background-color: #fafafa;
  background-image: -moz-linear-gradient(top, #E9D581, #DCC874);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#E9D581), to(#DCC874));
  background-image: -webkit-linear-gradient(top, #E9D581, #DCC874);
  background-image: -o-linear-gradient(top, #E9D581, #DCC874);
  background-image: linear-gradient(to bottom, #E9D581, #DCC874);
  background-repeat: repeat-x;
  border: 0px solid #DCC04E;
  -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
          border-radius: 0px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffE9D581', endColorstr='#ffDCC874', GradientType=0);
  *zoom: 1;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
     -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
          box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}
/* navbar text */
.navbar .nav > li > a {
  float: none;
  padding: 10px 15px 10px;
  color: #000;
  text-shadow: 0 1px 0 #DCC874;
}
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  color: #FFF;
  background-color: transparent;
}
.navbar .nav>.active>a,
.navbar .nav>.active>a:hover,
.navbar .nav>.active>a:focus {
    color: #FFF;
    text-decoration: none;
	text-shadow: 0 1px 0 #8A7931;
    background-color: #B89A1A;
    -webkit-box-shadow: inset 0 3px 8px rgba(138, 121, 49, 0.125);
    -moz-box-shadow: inset 0 3px 8px rgba(138, 121, 49, 0.125);
    box-shadow: inset 0 3px 8px rgba(138, 121, 49, 0.125)
}

/* Dropdowns from Protostar */
nav .nav-child {
	position: absolute;
	top: 95%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	list-style: none;
	background-color: #B89A1A;
	border: 1px solid #B89A1A;
	border: 1px solid rgba(184,154,26,0.2);
	*border-right-width: 2px;
	*border-bottom-width: 2px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
nav .nav-child.pull-right {
	right: 0;
	left: auto;
}
nav .nav-child .divider {
	*width: 100%;
	height: 1px;
	margin: 8px 1px;
	*margin: -5px 0 5px;
	overflow: hidden;
	background-color: #e5e5e5;
	border-bottom: 1px solid #fff;
}
nav .nav-child a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-size: 13px;
	font-weight: normal;
	line-height: 18px;
	color: #FFF;
	white-space: nowrap;
}
nav .nav > li {
	position: relative;
}
nav .nav > li:hover > .nav-child,
nav .nav > li > a:focus + .nav-child {
	display: block;
}
nav .nav-child:before {
	position: absolute;
	top: -7px;
	left: 9px;
	display: inline-block;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #B89A1A;
	border-left: 7px solid transparent;
	border-bottom-color: rgba(0,0,0,0.2);
	content: '';
}
nav .nav-child:after {
	position: absolute;
	top: -6px;
	left: 10px;
	display: inline-block;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #B89A1A;
	border-left: 6px solid transparent;
	content: '';
}
nav .nav-child li > a:hover,
nav .nav-child li > a:focus,
nav .nav-child:hover > a {
	text-decoration: none;
	color: #fff;
	background-color: #284B87;
	background-color: #1B3E7A;
	background-image: -moz-linear-gradient(top,#284B87,#1B3E7A);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#284B87),to(#1B3E7A));
	background-image: -webkit-linear-gradient(top,#284B87,#1B3E7A);
	background-image: -o-linear-gradient(top,#284B87,#1B3E7A);
	background-image: linear-gradient(to bottom,#284B87,#1B3E7A);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff284B87', endColorstr='#ff1B3E7A', GradientType=0);
}
#site-map li:hover a {
	background-color: #4367A3;
}
/* Main content styles */
.item-page, .categories-list, .contact-category, .contact, .weblink-category, .login, #xmap {
	padding: 0 3em;
	min-height: 450px;
	margin-bottom: 3em;
}
.span9 .moduletable {
	padding-left: 3em;
}
.span3 .moduletable {
	padding-right: 3em;
}
.span12 .category-list, .span12 .moduletable, .span12 .search {
	padding: 0 3em;
}
.login {
	margin-bottom: 0;
	min-height: auto;
}
/* Please revise the following picture styles */
.img-circle, .img-polaroid, .img-rounded {
	margin: 0 0 1em 1em;
}
/* Breadcrumb style */
.breadcrumb {
	background-color: #FFF;
	padding-left: 0;
}
/* Hide category-list limiter */
.span12 .category-list .content-category #limit {
	visibility: hidden
}
/* Button (for print etc) Styling */
[class^="icon-"],
[class*=" icon-"] {
  background-image: url("/media/jui/img/glyphicons-halflings-white.png");
}
.caret {
  border-top: 4px solid #FFF;
}
.dropdown-menu {
	background-color: #DC894E;
	border: 1px solid #ccc;
}
.dropdown-menu > li > a {
	color: #FFF;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
	text-decoration: none;
	background-color: #284B87;
	background-color: #1B3E7A;
	background-image: -moz-linear-gradient(top, #284B87, #1B3E7A);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#284B87), to(#1B3E7A));
	background-image: -webkit-linear-gradient(top, #284B87, #1B3E7A);
	background-image: -o-linear-gradient(top, #284B87, #1B3E7A);
	background-image: linear-gradient(to bottom, #284B87, #1B3E7A);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff284B87', endColorstr='#ff1B3E7A', GradientType=0);
}
.btn {
  display: inline-block;
  *display: inline;
  padding: 4px 12px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 14px;
  line-height: 20px;
  color: #ffffff;
  text-align: center;
  text-shadow: 0 1px 0 rgba(220, 137, 78, 0.25);
  vertical-align: middle;
  cursor: pointer;
  background-color: #E9965B;
  *background-color: #DC894E;
  background-image: -moz-linear-gradient(top, #E9965B, #DC894E);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#E9965B), to(#DC894E));
  background-image: -webkit-linear-gradient(top, #E9965B, #DC894E);
  background-image: -o-linear-gradient(top, #E9965B, #DC894E);
  background-image: linear-gradient(to bottom, #E9965B, #DC894E);
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
  *border: 0;
  border-color: #E9965B #E9965B #007C0F;
  border-color: rgba(233, 150, 91, 1.0) rgba(233, 150, 91, 1.0) rgba(0, 124, 15, 1.0);
  border-bottom-color: #CF7C41;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffE9965B', endColorstr='#ffDC894E', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #ffffff;
  background-color: #DC894E;
  *background-color: #DC8035;
}

.btn:active,
.btn.active {
  background-color: #DC894E \9;
}

.btn:first-child {
  *margin-left: 0;
}

.btn:hover,
.btn:focus {
  color: #FFF;
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.btn.active,
.btn:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.btn-group.open .btn.dropdown-toggle {
  background-color: #DC894E;
}
/* Primary button styles */
.btn-primary {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  color: #ffffff;
  text-shadow: 0 1px 0 rgba(220, 137, 78, 0.25);
  background-color: #E9965B;
  *background-color: #DC894E;
  background-image: -moz-linear-gradient(top, #E9965B, #DC894E);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#E9965B), to(#DC894E));
  background-image: -webkit-linear-gradient(top, #E9965B, #DC894E);
  background-image: -o-linear-gradient(top, #E9965B, #DC894E);
  background-image: linear-gradient(to bottom, #E9965B, #DC894E);
  background-repeat: repeat-x;
  border-color: #E9965B #E9965B #CF7C41;
  border-color: rgba(233, 150, 91, 1.0) rgba(233, 150, 91, 1.0) rgba(207, 124, 65, 1.0);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffE9965B', endColorstr='#ffDC894E', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #DC894E;
  *background-color: #DC8035;
}
/* Styling the input boxes */
.input-append .add-on,
.input-prepend .add-on {
  display: inline-block;
  width: auto;
  height: 20px;
  min-width: 16px;
  padding: 4px 5px;
  font-size: 14px;
  font-weight: normal;
  line-height: 20px;
  text-align: center;
  text-shadow: 0 1px 0 #E9965B;
  background-color: #DC894E;
  border: 1px solid #CF7C41; /* Darker border colour */
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
	color: #CF7C41;
  background-color: #ffffff;
  border: 1px solid #CF7C41; /* Darker border colour */
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(233, 150, 91, 0.8); /* DC894E but D brighter is E9965B */
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(233, 150, 91, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(233, 150, 91, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(233, 150, 91, 0.6);
}
/* Customise the search input box */
header input.search-query {
  padding-right: 14px;
  padding-right: 4px \9;
  padding-left: 14px;
  padding-left: 4px \9;
  /* IE7-8 doesn't have border-radius, so don't indent the padding */

  margin-bottom: 0;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}
/* Hide Councillor search by name */
.contact-category #filter-search {
	display: none;
}
footer {
	color: #FFF;
	background-color: #1B3E7A;
}
footer .span9 {
	padding: 4em 0 0 3em;
}
footer p {
	color: #FFF;
	padding-left: 0.75em;
}
footer .nav-pills a {
	color: #FFF;
	background-color: #B89A1A;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
}
footer .nav-pills a:hover {
	color: #B89A1A;
	background-color: #FFF;
}
/* Suppress xmap power by message */
#xmap .muted {
	display: none;
}
/* Tablet navigation button style */
.navbar .btn-navbar {
  background-color: #E9965B;
  *background-color: #DC894E;
  background-image: -moz-linear-gradient(top, #E9965B, #DC894E);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#E9965B), to(#DC894E));
  background-image: -webkit-linear-gradient(top, #E9965B, #DC894E);
  background-image: -o-linear-gradient(top, #E9965B, #DC894E);
  background-image: linear-gradient(to bottom, #E9965B, #DC894E);
  background-repeat: repeat-x;
  border-color: #E9965B #E9965B #CF7C41;
  border-color: rgba(233, 150, 91, 1.0) rgba(233, 150, 91, 1.0) rgba(207, 124, 65, 1.0);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffCF7C41', endColorstr='#ffE9965B', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
}

.navbar .btn-navbar:hover,
.navbar .btn-navbar:focus,
.navbar .btn-navbar:active,
.navbar .btn-navbar.active,
.navbar .btn-navbar.disabled,
.navbar .btn-navbar[disabled] {
  color: #ffffff;
  background-color: #DC894E;
  *background-color: #DC8035;
}
/* Drop down menus for the forms */
.chzn-container-single .chzn-single {
  position: relative;
  display: block;
  overflow: hidden;
  padding: 0 0 0 8px;
  text-align: center;
  text-shadow: 0 1px 0 rgba(220, 137, 78, 0.25);
  height: 23px;
  background-color: #E9965B;
  *background-color: #DC894E;
  background-image: -moz-linear-gradient(top, #E9965B, #DC894E);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#E9965B), to(#DC894E));
  background-image: -webkit-linear-gradient(top, #E9965B, #DC894E);
  background-image: -o-linear-gradient(top, #E9965B, #DC894E);
  background-image: linear-gradient(to bottom, #E9965B, #DC894E);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffE9965B', endColorstr='#ffDC894E', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  border: 1px solid #007C0F;
  *border: 0;
  border-color: #E9965B #E9965B #007C0F;
  border-color: rgba(233, 150, 91, 1.0) rgba(233, 150, 91, 1.0) rgba(0, 124, 15, 1.0);
  border-bottom-color: #CF7C41;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  color: #fff;
  text-decoration: none;
  white-space: nowrap;
  line-height: 24px;
}
.chzn-container-single .chzn-default {
  color: #fff;
}
.chzn-container-single .chzn-single span {
  display: block;
  overflow: hidden;
  margin-right: 26px;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.chzn-container-single .chzn-single-with-deselect span {
  margin-right: 38px;
}
.chzn-container-single .chzn-single abbr {
  position: absolute;
  top: 6px;
  right: 26px;
  display: block;
  width: 12px;
  height: 12px;
  background: url('chosen-sprite.png') -42px 1px no-repeat;
  font-size: 1px;
}
.chzn-container-single .chzn-single abbr:hover {
  background-position: -42px -10px;
}
.chzn-container-single.chzn-disabled .chzn-single abbr:hover {
  background-position: -42px -10px;
}
.chzn-container-single .chzn-single div {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 18px;
  height: 100%;
}
.chzn-container-single .chzn-single div b {
  display: block;
  width: 100%;
  height: 100%;
  background: url('chosen-sprite.png') no-repeat 0px 2px;
}
.chzn-container-single .chzn-search {
  position: relative;
  z-index: 1010;
  margin: 0;
  padding: 3px 4px;
  white-space: nowrap;
}
.chzn-container-single .chzn-search input[type="text"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 1px 0;
  padding: 4px 20px 4px 5px;
  width: 100%;
  height: auto;
  outline: 0;
  border: 1px solid #DC894E;
  background: #284B87 url('chosen-sprite.png') no-repeat 100% -20px;
  background: url('chosen-sprite.png') no-repeat 100% -20px, -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(1%, #1B3E7A), color-stop(15%, #284B87));
  background: url('chosen-sprite.png') no-repeat 100% -20px, -webkit-linear-gradient(#1B3E7A 1%, #284B87 15%);
  background: url('chosen-sprite.png') no-repeat 100% -20px, -moz-linear-gradient(#1B3E7A 1%, #284B87 15%);
  background: url('chosen-sprite.png') no-repeat 100% -20px, -o-linear-gradient(#1B3E7A 1%, #284B87 15%);
  background: url('chosen-sprite.png') no-repeat 100% -20px, linear-gradient(#1B3E7A 1%, #284B87 15%);
  font-size: 1em;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  line-height: normal;
  border-radius: 0;
}
.chzn-container-single .chzn-drop {
  margin-top: -1px;
  border-radius: 0 0 4px 4px;
  background-clip: padding-box;
}
.chzn-container-single.chzn-container-single-nosearch .chzn-search {
  position: absolute;
  left: -9999px;
}
/* @group Base */
.chzn-container {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  font-size: 13px;
  zoom: 1;
  *display: inline;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
.chzn-container .chzn-drop {
	color: #FFF;
  position: absolute;
  top: 100%;
  left: -9999px;
  z-index: 1010;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  border: 1px solid #DC894E;
  border-top: 0;
  background: #E9965B;
  box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
}
.chzn-container.chzn-with-drop .chzn-drop {
  left: 0;
}
.chzn-container a {
  cursor: pointer;
}
/* @end */
/* @group Active  */
.chzn-container-active .chzn-single {
  border: 1px solid #DC894E;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}
.chzn-container-active.chzn-with-drop .chzn-single {
  border: 1px solid #DC894E;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #DC894E), color-stop(80%, #E9965B));
  background-image: -webkit-linear-gradient(#DC894E 20%, #E9965B 80%);
  background-image: -moz-linear-gradient(#DC894E 20%, #E9965B 80%);
  background-image: -o-linear-gradient(#DC894E 20%, #E9965B 80%);
  background-image: linear-gradient(#DC894E 20%, #E9965B 80%);
  box-shadow: 0 1px 0 #E9965B inset;
}
.chzn-container-active.chzn-with-drop .chzn-single div {
  border-left: none;
  background: transparent;
}
.chzn-container-active.chzn-with-drop .chzn-single div b {
  background-position: -18px 2px;
}
.chzn-container-active .chzn-choices {
  border: 1px solid #DC894E;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}
.chzn-container-active .chzn-choices li.search-field input[type="text"] {
  color: #FFF !important;
}
/* @end */
footer address, footer tel {
	padding: 1em 0 1em 3em;
}
#footer-gmg {
	padding: 1em 3em 1em 0;
}
#footer-copyright {
	padding: 1em 3em 1em 0;
	text-align: right;
}
footer p {
	padding: 0;
	margin-bottom: 0;
}
/* Dropdowns from Protostar */
@media (max-width: 979px) {
	nav .nav-child {
		position: static;
		top: auto;
		left: auto;
		z-index: 1000;
		display: block;
		float: none;
		min-width: 160px;
		padding: 5px 0;
		margin: 2px 0 0;
		list-style: none;
		background-color: transparent;
		border: 0px solid #B89A1A;
		border: 0px solid rgba(184,154,26,0.2);
		*border-right-width: 0px;
		*border-bottom-width: 0px;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		-webkit-box-shadow: 0 0px 0px rgba(0,0,0,0.2);
		-moz-box-shadow: 0 0px 0px rgba(0,0,0,0.2);
		box-shadow: 0 0px 0px rgba(0,0,0,0.2);
		-webkit-background-clip: padding-box;
		-moz-background-clip: padding;
		background-clip: padding-box;
	}
	nav ul.nav-child a {
		font-size: 16px;
		color: #000;
	}
	.navbar .nav > li > a:focus,
	.navbar .nav > li > a:hover {
		background-color: transparent;
	}
	nav .nav-child:before,
	nav .nav-child:after {
		display: none;
	}
	nav .nav-child li > a:hover,
	nav .nav-child li > a:focus,
	nav .nav-child:hover > a {
		text-decoration: none;
		color: #fff;
		background-color: transparent;
		background-color: transparent;
		background-image: none;
	}
}
@media (min-width: 768px) {
}
@media (max-width: 767px) {
	body {
		padding-left: 0;
		padding-right: 0;
	}
	header {
		text-align: center;
		/*background-image: none;*/
		color: #FFF;
		/*min-height: 0;*/
	}
	header img {
		padding: 0px 1em 1em 1em;
		margin-left: 0;
	}
	.mod-languages,
	#site-map {
		text-align: center;
		padding: 1em 1em 1em 0;
		display: block;
		min-width: 8em;
	}
	.mod-languages a,
	#site-map a {
		color: #FFF;
	}
	.mod-languages li,
	#site-map li {
		padding: 0;
	}
	header .search {
		/*margin: 1em;*/
		float: none;
	}
	header input.search-query,
	header button.btn {
		margin-top: 3em;
	} 
	/* Main content styles */
	.item-page, .categories-list, .contact-category, .contact, .weblink-category, .login, #xmap {
		padding: 0;
		min-height: auto;
		margin-bottom: 1em;
	}
	.span9 .moduletable {
		padding-left: 0;
	}
	.span3 .moduletable {
		padding-right: 0;
	}
	.span12 .category-list, .span12 .moduletable, .span12 .search {
		padding: 0 0;
	}
	/* Footer stuff */
	footer .span4 {
		text-align: center;
	}
	footer ul.nav {
		width: 15em;
		margin: 0 auto;
	}
	footer address, footer tel {
		margin: 0;
		padding: 1em 0 1em 0;
	}
	#footer-gmg {
		padding: 0;
	}
	#footer-copyright {
		padding: 1em 0 1em 0;
		text-align: center;
	}
}
@media (max-width: 380px) {
	/* Shrink search box */
	header input {
		max-width: 100px;
	}
}
footer tel a {
	margin-bottom: 1em;
}
